OC.L10N.register(
    "spreed",
    {
    "a conversation" : "pogovor",
    "(Duration %s)" : "(Trajanje %s)",
    "You attended a call with {user1}" : "Opravite klic: {user1}",
    "_%n guest_::_%n guests_" : ["%n gost","%n gosta","%n gostje","%n gostov"],
    "You attended a call with {user1} and {user2}" : "Opravite klic: {user1} in {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Opravite klic: {user1}, {user2} in {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Opravite klic: {user1}, {user2}, {user3} in {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Opravite klic: {user1}, {user2}, {user3}, {user4} in {user5}",
    "_%n other_::_%n others_" : ["%n drug","%n druga","%n drugi","%n drugih"],
    "{actor} invited you to {call}" : "{actor} pošlje povabilo na {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Povabljeni ste bili v <strong>pogovor</strong>, ali pa ste prejeli <strong>klic</strong>",
    "Talk" : "Talk",
    "Guest" : "Gost",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Dobrodošli v program Nextcloud Talk!\nTa pogovor je namenjen obvestilom in podrobnostim o novih zmožnosti programa Nextcloud Talk.",
    "New in Talk %s" : "Novo v Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "– po novem tudi programa Microsoft Edge in Safari podpirata zvočno in video klicanje.",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "– Pogovori Ena-na-Ena so po novem stalni in jih ni več mogoče po nesreči pretvoriti v skupinski pogovor. Prav tako se, ko eden izmed udeležencev zapusti pogovor, ta samodejno ne izbriše. Izbriše se šele, ko pogovor zapustita oba udeleženca.",
    "- You can now notify all participants by posting \"@all\" into the chat" : "– mogoče je poslati obvestilo vsem udeležencem z vpisom »@all« v vpisno polje",
    "- With the \"arrow-up\" key you can repost your last message" : "– pritisk tipke »puščico navzgor« ponovi izpis zadnjega vnosa klepeta",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "– program podpira ukaze v vnosni vrstici; napišite »/help« kot sporočilo, če so ukazi skrbniško omogočeni",
    "- With projects you can create quick links between conversations, files and other items" : "– s projekti lahko ustvarite hitre povezave med pogovori, da datotekami in drugimi predmeti",
    "- You can now mention guests in the chat" : "- V klepetu je mogoče omeniti goste",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "– Pogovori imajo možnost čakalnice. Ta omogoča moderatorjem pripravo, usklajevanje in pogovor pred začetkom sestanka, uporabniki in gosti pa čakajo na začetek.",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "– mogoče je neposredno odgovoriti na posamezno sporočilo in omogočiti kontekst sporočila",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "– iskanje pogovorov in stikov omogoča filtriranje obstoječih pogovorov in s tem hitrejše iskanje predhodnih",
    "- You can now add custom user groups to conversations when the circles app is installed" : "– dodati je mogoče skupine uporabnikov po meri, če je nameščen tudi program Krogi",
    "- Check out the new grid and call view" : "– Preizkusite nov mrežni in posodobljen klicni pogled ",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "– Po novem je mogoče poslati datoteke neposredno iz naprave v pogovor",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "– Datoteke v souporabi se sedaj odprejo znotraj klepetalnega pogleda s programi za pregledovanje",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Mogoče je iskati med klepeti in sporočili prek enotnega iskalnega polja",
    "- Spice up your messages with emojis from the emoji picker" : "- Poživite sporočila z izraznimi ikonami prek izbirnika",
    "- You can now change your camera and microphone while being in a call" : "- Spremeniti je mogoče kamero in mikrofon kar med klicem",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Pogovoru je mogoče dodati vsebinski opis in ga odpreti, da se prijavljeni uporabniki enostavno pridružijo",
    "- See a read status and send failed messages again" : "- Prikazano je stanje branja in možnost ponovnega pošiljanja spodletelega sporočila",
    "- Raise your hand in a call with the R key" : "- Roko je mogoče dvigniti s pritiskom na tipko » R «",
    "There are currently no commands available." : "Trenutno ni na voljo še nobenega ukaza.",
    "The command does not exist" : "Ukaz ne obstaja.",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Prišlo je do napake med izvajanjem ukaza. Stopite v stik s skrbnikom in preverite dnevniške zapise.",
    "Talk updates ✅" : "Posodobitve programa Talk ✅",
    "{actor} created the conversation" : "{actor} ustvari pogovor",
    "You created the conversation" : "Ustvarite pogovor",
    "An administrator created the conversation" : "Skrbnik je ustvaril pogovor",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} preimenuje pogovor »%1$s« v »%2$s«",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Preimenujete pogovor »%1$s« v »%2$s",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Skrbnik je preimenoval pogovor »%1$s« v »%2$s«",
    "{actor} set the description" : "{actor} nastavi opis",
    "You set the description" : "Nastavite opis",
    "An administrator set the description" : "Skrbnik nastavi opis",
    "{actor} removed the description" : "{actor} odstrani opis",
    "You removed the description" : "Odstranite opis",
    "An administrator removed the description" : "Skrbnik odstrani opis",
    "{actor} started a call" : "{actor} začne klic",
    "You started a call" : "Začnete klic",
    "{actor} joined the call" : "{actor} se pridruži klicu",
    "You joined the call" : "Pridružite se klicu",
    "{actor} left the call" : "{actor} zapusti klic",
    "You left the call" : "Zapustite klic",
    "{actor} unlocked the conversation" : "{actor} odklene pogovor",
    "You unlocked the conversation" : "Odklenete pogovor",
    "An administrator unlocked the conversation" : "Skrbnik je odklenil pogovor",
    "{actor} locked the conversation" : "{actor} zaklene pogovor",
    "You locked the conversation" : "Zaklenete pogovor",
    "An administrator locked the conversation" : "Skrbnik je zaklenil pogovor",
    "{actor} limited the conversation to the current participants" : "{actor} omeji pogovor na trenutno povezane udeležence",
    "You limited the conversation to the current participants" : "Omejili ste pogovor na trenutno povezane udeležence",
    "An administrator limited the conversation to the current participants" : "Skrbnik je omejil pogovor na trenutno povezane udeležence",
    "{actor} opened the conversation to registered users" : "{actor} odpre pogovor za vse vpisane uporabnike",
    "You opened the conversation to registered users" : "Odprli ste pogovor za vse vpisane uporabnike",
    "An administrator opened the conversation to registered users" : "Skrbnik je odprl pogovor za vse vpisane uporabnike",
    "{actor} opened the conversation to registered and guest app users" : "{actor} odpre pogovor za vse vpisane in gostujoče uporabnike",
    "You opened the conversation to registered and guest app users" : "Odprli ste pogovor za vse vpisane in gostujoče uporabnike",
    "An administrator opened the conversation to registered and guest app users" : "Skrbnik je odprl pogovor za vse vpisane in gostujoče uporabnike",
    "The conversation is now open to everyone" : "Pogovor je sedaj odprt za vse",
    "{actor} opened the conversation to everyone" : "{actor} odpre pogovor za vse",
    "You opened the conversation to everyone" : "Odprete pogovor za vse",
    "{actor} restricted the conversation to moderators" : "{actor} omeji pogovor na moderatorje",
    "You restricted the conversation to moderators" : "Omejite pogovor na moderatorje",
    "{actor} allowed guests" : "{actor} dovoli sodelovanje gostov",
    "You allowed guests" : "Dovolite sodelovanje gostov",
    "An administrator allowed guests" : "Skrbnik je odobril dostop gostom",
    "{actor} disallowed guests" : "{actor} prepove sodelovanje gostom",
    "You disallowed guests" : "Prepoveste sodelovanje gostom",
    "An administrator disallowed guests" : "Skrbnik je onemogočil dostop gostom",
    "{actor} set a password" : "{actor} nastavi geslo",
    "You set a password" : "Nastavite geslo",
    "An administrator set a password" : "Skrbnik je nastavil geslo",
    "{actor} removed the password" : "{actor} odstrani geslo",
    "You removed the password" : "Odstranite geslo",
    "An administrator removed the password" : "Skrbnik je odstranil geslo",
    "{actor} added {user}" : "{actor} doda stik {user}",
    "You joined the conversation" : "Pridružite se pogovoru",
    "{actor} joined the conversation" : "{actor} se pridruži pogovoru",
    "You added {user}" : "Dodate uporabnika {user}",
    "{actor} added you" : "{actor} vas doda v pogovor",
    "An administrator added you" : "Skrbnik vas je dodal",
    "An administrator added {user}" : "Skrbnik doda uporabnika: {user}",
    "You left the conversation" : "Zapustite pogovor",
    "{actor} left the conversation" : "{actor} zapusti pogovor",
    "{actor} removed {user}" : "{actor} odstrani stik {user}",
    "You removed {user}" : "Odstranite uporabnika {user}",
    "{actor} removed you" : "{actor} vas odstrani",
    "An administrator removed you" : "Skrbnik vas je odstranil",
    "An administrator removed {user}" : "Skrbnik odstrani uporabnika: {user}",
    "{actor} promoted {user} to moderator" : "{actor} poviša uporabnika {user} v moderatorja",
    "You promoted {user} to moderator" : "Povišali ste uporabnika {user} v moderatorja",
    "{actor} promoted you to moderator" : "{actor} vas poviša v moderatorja",
    "An administrator promoted you to moderator" : "Skrbnik vas je povišal v moderatorja",
    "An administrator promoted {user} to moderator" : "Skrbnik je določil moderatorja: {user}",
    "{actor} demoted {user} from moderator" : "{actor} poniža stik {user} iz moderatorja",
    "You demoted {user} from moderator" : "Ponižali ste stik {user} iz moderatorja",
    "{actor} demoted you from moderator" : "{actor} vas poniža iz moderatorja",
    "An administrator demoted you from moderator" : "Skrbnik vas je ponižal iz naziva moderatorja",
    "An administrator demoted {user} from moderator" : "Skrbnik je odstranil moderatorja: {user}",
    "{actor} shared a file which is no longer available" : "{actor} omogoči souporabo datoteke, ki ni več na voljo",
    "You shared a file which is no longer available" : "Omogočiili ste souporabo datoteke, ki ni več na voljo",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} nastavi povezavo Matterbridge za usklajevanje tega pogovora z drugimi klepeti.",
    "You set up Matterbridge to synchronize this conversation with other chats" : "Nastavite povezavo Matterbridge za usklajevanje tega pogovora z drugimi klepeti.",
    "{actor} updated the Matterbridge configuration" : "{actor} posodobi nastavitve Matterbridge.",
    "You updated the Matterbridge configuration" : "Posodobite nastavitev Matterbridge.",
    "{actor} removed the Matterbridge configuration" : "{actor} odstrani nastavitve Matterbridge.",
    "You removed the Matterbridge configuration" : "Odstranili ste nastavitve Matterbridge.",
    "{actor} started Matterbridge" : "{actor} omogoči Matterbridge.",
    "You started Matterbridge" : "Omogočite Matterbridge.",
    "{actor} stopped Matterbridge" : "{actor} zaustavi Matterbridge.",
    "You stopped Matterbridge" : "Zaustavite Matterbridge.",
    "{actor} deleted a message" : "{actor} izbriše sporočilo",
    "You deleted a message" : "Izbrisali ste sporočilo",
    "Message deleted by author" : "Avtor je izbrisal sporočilo",
    "Message deleted by {actor}" : "{actor} je izbrisal sporočilo",
    "Message deleted by you" : "Sporočilo ste izbrisali",
    "%s (guest)" : "%s (gost)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Konferenčni klic: %n gost (Trajanje: {duration})","Konferenčni klic: %n gosta (Trajanje: {duration})","Konferenčni klic: %n gostje (Trajanje: {duration})","Konferenčni klic: %n gostov (Trajanje: {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Konferenčni klic: {user1} in {user2} (Trajanje: {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Konferenčni klic: {user1}, {user2} in {user3} (Trajanje: {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Konferenčni klic: {user1}, {user2}, {user3} in {user4} (Trajanje: {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Konferenčni klic: {user1}, {user2}, {user3}, {user4} in {user5} (Trajanje: {duration})",
    "Talk to %s" : "Pogovor s stikom %s",
    "File is not shared, or shared but not with the user" : "Datoteka ni v uporabi, ali pa ni v uporabi z uporabnikom",
    "No account available to delete." : "Ni računa za brisanje.",
    "No image file provided" : "Ni podane slikovne datoteke",
    "File is too big" : "Datoteka je prevelika",
    "Invalid file provided" : "Podana je neveljavna daoteka",
    "Invalid image" : "Neveljavna slika",
    "Unknown filetype" : "Neznana vrsta datoteke",
    "An error occurred. Please contact your admin." : "Prišlo je do napake. Stopite v stik s skrbnikom sistema.",
    "Talk mentions" : "Omembe v Talk",
    "Write to conversation" : "Zapisuj v pogovor",
    "Writes event information into a conversation of your choice" : "Zapiše podrobnosti dogodka v pogovor po vaši izbiri",
    "%s invited you to a conversation." : "%s vas vabi na pogovor.",
    "You were invited to a conversation." : "Povabljeni ste v pogovor.",
    "Conversation invitation" : "Povabilo k pogovoru",
    "Click the button below to join." : "Kliknite na gumb za pogovor.",
    "Join »%s«" : "Pridruži se »%s«",
    "You can also dial-in via phone with the following details" : "Povezati se je mogoče tudi prek telefonske povezave z naslednjimi podatki",
    "Dial-in information" : "Podrobnosti klicne povezave",
    "Meeting ID" : "ID Sestanka",
    "Your PIN" : "Koda PIN",
    "Password request: %s" : "Geslo: %s",
    "Private conversation" : "Zasebni pogovor",
    "Deleted user (%s)" : "Izbrisan uporabnik (%s)",
    "{user} in {call}" : "{user} v pogovoru {call}",
    "Deleted user in {call}" : "Iz klica {call} je izbrisan uporabnik",
    "{guest} (guest) in {call}" : "{guest} (gost) v klicu {call}",
    "Guest in {call}" : "Gost v klicu {call}",
    "{user} sent you a private message" : "{actor} vam pošlje zasebno sporočilo",
    "{user} sent a message in conversation {call}" : "{actor} vam pošlje sporočilo v pogovor {call} ",
    "A deleted user sent a message in conversation {call}" : "Izbrisan uporabnik pošlje sporočilo v pogovor {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (gost) pošlje sporočilo v pogovor {call}",
    "A guest sent a message in conversation {call}" : "Gost je poslal sporočilo v pogovor {call}",
    "{user} replied to your private message" : "{user} odgovori na vaše zasebno sporočilo",
    "{user} replied to your message in conversation {call}" : "{user} odgovori na vaše sporočilo v pogovoru {call}",
    "A deleted user replied to your message in conversation {call}" : "Izbrisan uporabnik odgovori na vaše sporočilo v pogovoru {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (gost) odgovori na vaše sporočilo v pogovoru {call}",
    "A guest replied to your message in conversation {call}" : "Gost odgovori na vaše sporočilo v pogovoru {call}",
    "{user} mentioned you in a private conversation" : "{user} vas omeni v zasebnem pogovoru",
    "{user} mentioned you in conversation {call}" : "{user} vas omeni v pogovoru {call}",
    "A deleted user mentioned you in conversation {call}" : "Izbrisan uporabnik vas omeni v pogovoru {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (gost) vas omeni v pogovoru {call}",
    "A guest mentioned you in conversation {call}" : "Gost vas omeni v pogovoru {call}",
    "View chat" : "Pokaži klepet",
    "{user} invited you to a private conversation" : "{user} pošlje povabilo za zasebni pogovor",
    "Join call" : "Pridruži se klicu",
    "{user} invited you to a group conversation: {call}" : "{user} pošlje povabilo na skupinski pogovor: {call}",
    "Answer call" : "Odzovi se na klic",
    "{user} would like to talk with you" : "{user} želi govoriti z vami",
    "Call back" : "Pokličite nazaj",
    "You missed a call from {user}" : "Zamudili ste klic stika {user}",
    "A group call has started in {call}" : "Začet je skupinski pogovor v {call}",
    "You missed a group call in {call}" : "Zamudili ste skupinski klic {call}",
    "{email} is requesting the password to access {file}" : "{email} zahteva geslo za dostop do datoteke {file}",
    "{email} tried to request the password to access {file}" : "{email} prosi za geslo za dostop do datoteke {file}",
    "Someone is requesting the password to access {file}" : "Nekdo zahteva geslo za dostop do datoteke {file}",
    "Someone tried to request the password to access {file}" : "Nekdo prosi za geslo za dostop do datoteke {file}",
    "Open settings" : "Odpri nastavitve",
    "The hosted signaling server is now configured and will be used." : "Gostiteljski signalni strežnik je nastavljen in bo v uporabi.",
    "The hosted signaling server was removed and will not be used anymore." : "Gostiteljski signalni strežnik je bil odstranjen in ne bo več v uporabi.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Račun gostiteljskega signalnega strežnika je spremenjen iz stanja  »{oldstatus}« v »{newstatus}«.",
    "Conversations" : "Pogovori",
    "Messages" : "Sporočila",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Sporočila v pogovoru {conversation}",
    "{user} in {conversation}" : "{user} v pogovoru {conversation}",
    "Messages in other conversations" : "Sporočila v drugih pogovorih",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Izdaja preizkusne zahteve je spodletela, ker preizkusni strežnik ni dosegljiv.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Prišlo je do težav z overitvijo zagnane seje. Morda strežnik ni dosegljiv od zunaj za preverjanje naslova URL.",
    "Something unexpected happened." : "Prišlo jo do nepričakovane napake.",
    "The URL is invalid." : "Naslov URL je neveljaven.",
    "An HTTPS URL is required." : "Zahtevan je naslov URL HTTPS.",
    "The email address is invalid." : "Naslov elektronske pošte je neveljaven.",
    "The language is invalid." : "Izbran jezik je neveljaven.",
    "The country is invalid." : "Izbrana država je neveljavna.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Prišlo je do težav z zahtevanjem preizkusa. Preverite dnevniške zapise za podrobnosti.",
    "Too many requests are send from your servers address. Please try again later." : "Z naslova strežnika je poslanih preveč zahtev. Poskusite znova kasneje.",
    "There is already a trial registered for this Nextcloud instance." : "Preizkusni strežnik način za to namestitev je že vpisan.",
    "Something unexpected happened. Please try again later." : "Prišlo jo do nepričakovane napake. Poskusite znova kasneje.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Izdaja preizkusne zahteve je spodletela, ker pošilja preizkusni strežnik neustrezne odzive. Poskusite znova kasneje.",
    "Trial requested but failed to get account information. Please check back later." : "Poslana je zahteva za preizkusni način, a je spodletelo pridobivanje podrobnosti računa. Opravilo ponovite kasneje.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Prišlo je do težav z overitvijo zahteve. Morda strežnik ni dosegljiv od zunaj za preverjanje naslova URL.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Pridobivanje podrobnosti računa je spodletelo, ker pošilja preizkusni strežnik neustrezne odzive. Poskusite znova kasneje.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Prišlo je do napake med pridobivanjem podrobnosti računa. Preverite dnevniške zapise za podrobnosti.",
    "There is no such account registered." : "Takega računa še ni vpisanega.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Pridobivanje podrobnosti računa je spodletelo, je preizkusni strežnik nedosegljiv. Poskusite znova kasneje.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Brisanje gostiteljskega signalnega strežnika je spodletelo. Opravilo ponovite kasneje.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Brisanje računa je spodletelo, ker pošilja preizkusni strežnik neustrezne odzive. Poskusite znova kasneje.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Prišlo je do napake med brisanjem računa. Preverite dnevniške zapise za podrobnosti.",
    "Too many requests are sent from your servers address. Please try again later." : "Z naslova strežnika je poslanih preveč zahtev. Poskusite znova kasneje.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Brisanje računa je spodletelo, ker preizkusni strežnik ni dosegljiv. Opravilo ponovite kasneje.",
    "Andorra" : "Andora",
    "United Arab Emirates" : "Združeni Arabski Emirati",
    "Afghanistan" : "Afganistan",
    "Antigua and Barbuda" : "Antigva in Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Albanija",
    "Armenia" : "Armenija",
    "Angola" : "Angola",
    "Antarctica" : "Antarktika",
    "Argentina" : "Argentina",
    "American Samoa" : "Ameriška Samoa",
    "Austria" : "Avstrija",
    "Australia" : "Australija",
    "Aruba" : "Aruba",
    "Åland Islands" : "Otočje Åland",
    "Azerbaijan" : "Azerbajdžan",
    "Bosnia and Herzegovina" : "Bosna in Hercegovina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladeš",
    "Belgium" : "Belgija",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bolgarija",
    "Bahrain" : "Bahrain",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Saint Barthélemy",
    "Bermuda" : "Bermuda",
    "Brunei Darussalam" : "Brunej Darussalam",
    "Bolivia, Plurinational State of" : "Bolivija, večnacionalna država",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, Sint Eustatius in Saba",
    "Brazil" : "Brazilija",
    "Bahamas" : "Bahami",
    "Bhutan" : "Butan",
    "Bouvet Island" : "Otok Bouvet",
    "Botswana" : "Botsvana",
    "Belarus" : "Belorusija",
    "Belize" : "Belize",
    "Canada" : "Kanada",
    "Cocos (Keeling) Islands" : "Kokosovi otoki (Keeling)",
    "Congo, the Democratic Republic of the" : "Kongo, demokratična republika",
    "Central African Republic" : "Centralno Afriška Republika",
    "Congo" : "Kongo",
    "Switzerland" : "Švica",
    "Côte d'Ivoire" : "Slonokoščeni otoki",
    "Cook Islands" : "Cookovi otoki",
    "Chile" : "Čile",
    "Cameroon" : "Kamerun",
    "China" : "Kitajska",
    "Colombia" : "Kolumbija",
    "Costa Rica" : "Kostarika",
    "Cuba" : "Kuba",
    "Cabo Verde" : "Cabo Verde",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Božični otoki",
    "Cyprus" : "Ciper",
    "Czechia" : "Češka",
    "Germany" : "Nemčija",
    "Djibouti" : "Džibuti",
    "Denmark" : "Danska",
    "Dominica" : "Dominika",
    "Dominican Republic" : "Dominikanska republika",
    "Algeria" : "Alžirija",
    "Ecuador" : "Ekvador",
    "Estonia" : "Estonija",
    "Egypt" : "Egipt",
    "Western Sahara" : "Severna Sahara",
    "Eritrea" : "Eritreja",
    "Spain" : "Španija",
    "Ethiopia" : "Etiopija",
    "Finland" : "Finska",
    "Fiji" : "Fiji",
    "Falkland Islands (Malvinas)" : "Falklandski otoki",
    "Micronesia, Federated States of" : "Mikronezija, federativne države",
    "Faroe Islands" : "Ferski otoki",
    "France" : "Francija",
    "Gabon" : "Gabon",
    "United Kingdom of Great Britain and Northern Ireland" : "Združeno kraljestvo Velike Britanije in Severne Irske",
    "Grenada" : "Grenada",
    "Georgia" : "Gruzija",
    "French Guiana" : "Francoska Gvajana",
    "Guernsey" : "Guernsey",
    "Ghana" : "Gana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Grenlandija",
    "Gambia" : "Gambija",
    "Guinea" : "Gvineja",
    "Guadeloupe" : "Guadeloupe",
    "Equatorial Guinea" : "Ekvatorialna Gvineja",
    "Greece" : "Grčija",
    "South Georgia and the South Sandwich Islands" : "Južna Georgija in Južni Sandwichevi otoki",
    "Guatemala" : "Gvatemala",
    "Guam" : "Gvam",
    "Guinea-Bissau" : "Gvineja-Bissau",
    "Guyana" : "Gvajana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Otoka Heard in McDonald",
    "Honduras" : "Honduras",
    "Croatia" : "Hrvaška",
    "Haiti" : "Haiti",
    "Hungary" : "Madžarska",
    "Indonesia" : "Indonezija",
    "Ireland" : "Irska",
    "Israel" : "Izrael",
    "Isle of Man" : "Otok Man",
    "India" : "Indija",
    "British Indian Ocean Territory" : "Britanski teritorij v Indijskem oceanu",
    "Iraq" : "Irak",
    "Iran, Islamic Republic of" : "Iran, Islamska republika",
    "Iceland" : "Islandija",
    "Italy" : "Italija",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamajka",
    "Jordan" : "Jordanija",
    "Japan" : "Japonska",
    "Kenya" : "Kenija",
    "Kyrgyzstan" : "Kirgizistan",
    "Cambodia" : "Kambodža",
    "Kiribati" : "Kiribati",
    "Comoros" : "Komori",
    "Saint Kitts and Nevis" : "Sveti Krištof in Nevis",
    "Korea, Democratic People's Republic of" : "Koreja, Demokratična ljudska republika",
    "Korea, Republic of" : "Koreja, republika",
    "Kuwait" : "Kuvajt",
    "Cayman Islands" : "Kajmansko otočje",
    "Kazakhstan" : "Kazahstan",
    "Lao People's Democratic Republic" : "Laos, Ljudska demokratična republika",
    "Lebanon" : "Libanon",
    "Saint Lucia" : "Sveta Lucija",
    "Liechtenstein" : "Lihtenštajn",
    "Sri Lanka" : "Šrilanka",
    "Liberia" : "Liberija",
    "Lesotho" : "Lesoto",
    "Lithuania" : "Litva",
    "Luxembourg" : "Luksemburg",
    "Latvia" : "Latvija",
    "Libya" : "Libija",
    "Morocco" : "Maroko",
    "Monaco" : "Monako",
    "Moldova, Republic of" : "Moldavija, republika",
    "Montenegro" : "Črna Gora",
    "Saint Martin (French part)" : "Sveti Martin (francoski del)",
    "Madagascar" : "Madagaskar",
    "Marshall Islands" : "Maršalovi otoki",
    "Macedonia, the former Yugoslav Republic of" : "Severna Makedonija",
    "Mali" : "Mali",
    "Myanmar" : "Mjanmar",
    "Mongolia" : "Mongolija",
    "Macao" : "Makao",
    "Northern Mariana Islands" : "Severni Marijanski otoki",
    "Martinique" : "Martinik",
    "Mauritania" : "Mavretanija",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Mavricijus",
    "Maldives" : "Maldivi",
    "Malawi" : "Malavi",
    "Mexico" : "Mehika",
    "Malaysia" : "Malezija",
    "Mozambique" : "Mozambik",
    "Namibia" : "Namibija",
    "New Caledonia" : "Nova Kaledonija",
    "Niger" : "Niger",
    "Norfolk Island" : "Otok Norfolk",
    "Nigeria" : "Nigerija",
    "Nicaragua" : "Nikaragva",
    "Netherlands" : "Nizozemska",
    "Norway" : "Norveška",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Nova Zelandija",
    "Oman" : "Oman",
    "Panama" : "Panama",
    "Peru" : "Peru",
    "French Polynesia" : "Francoska polinezija",
    "Papua New Guinea" : "Papua Nova Gvineja",
    "Philippines" : "Filipini",
    "Pakistan" : "Pakistan",
    "Poland" : "Poljska",
    "Saint Pierre and Miquelon" : "Saint Pierre in Miquelon",
    "Pitcairn" : "Pitcairn",
    "Puerto Rico" : "Portoriko",
    "Palestine, State of" : "Palestina",
    "Portugal" : "Portugalska",
    "Palau" : "Palau",
    "Paraguay" : "Paragvaj",
    "Qatar" : "Katar",
    "Réunion" : "Réunion",
    "Romania" : "Romunija",
    "Serbia" : "Srbija",
    "Russian Federation" : "Ruska federacija",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Savdova Arabija",
    "Solomon Islands" : "Solomonovi otoki",
    "Seychelles" : "Sejšeli",
    "Sudan" : "Sudan",
    "Sweden" : "Švedska",
    "Singapore" : "Singapur",
    "Saint Helena, Ascension and Tristan da Cunha" : "Sveta Helena, Ascension in Tristan da Cunha",
    "Slovenia" : "Slovenija",
    "Svalbard and Jan Mayen" : "Svalbard in Jan Mayen",
    "Slovakia" : "Slovaška",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somalija",
    "Suriname" : "Surinam",
    "South Sudan" : "Južni Sudan",
    "Sao Tome and Principe" : "Sao Tome in Principe",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "Sveti Martin (nizozemski del)",
    "Syrian Arab Republic" : "Sirska arabska republika",
    "Eswatini" : "Esvatini",
    "Turks and Caicos Islands" : "Otoki Turks in Caicos",
    "Chad" : "Čad",
    "French Southern Territories" : "Francoski južni teritorij",
    "Togo" : "Togo",
    "Thailand" : "Tajska",
    "Tajikistan" : "Tadžikistan",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Timor-Leste",
    "Turkmenistan" : "Turkmenistan",
    "Tunisia" : "Tunizija",
    "Tonga" : "Tonga",
    "Turkey" : "Turčija",
    "Trinidad and Tobago" : "Trinidad in Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Tajvan, provinca Kitajske",
    "Tanzania, United Republic of" : "Tanzania",
    "Ukraine" : "Ukrajina",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Ameriški mali oddaljeni otoki",
    "United States of America" : "Združene države Amerike",
    "Uruguay" : "Urugvaj",
    "Uzbekistan" : "Uzbekistan",
    "Holy See" : "Sveti sedež",
    "Saint Vincent and the Grenadines" : "Sveti Vincencij in Grenadine",
    "Venezuela, Bolivarian Republic of" : "Venezuela, bolivarska republika",
    "Virgin Islands, British" : "Deviški otoki, britanski",
    "Virgin Islands, U.S." : "Deviški otoki, ameriški",
    "Viet Nam" : "Vijetnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis in Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Jemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Južna Afrika",
    "Zambia" : "Zambija",
    "Zimbabwe" : "Zimbabve",
    "Invalid date, date format must be YYYY-MM-DD" : "Neveljaven zapis časa; biti mora v zapisu YYYY-MM-DD",
    "Conversation not found" : "Pogovora ni mogoče najti",
    "Path is already shared with this room" : "Pot je že povezana s tem pogovorom",
    "Chat, video & audio-conferencing using WebRTC" : "Klepet in videokonferenčni klici z uporabo WebRT",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Klepet, video in zvočna konferenca z uporabo WebRTC\n\n* 💬 **Klepetalnica!** Nextcloud Talk vključuje tudi možnost klepeta, izmenjave datotek in navajanje drugih udeležencev v pogovoru.\n* 👥 **Zasebni, skupinski in javni, z geslom zaščiteni, klici!** Enostavno povabite kogarkoli, skupino ali kar odprto javnost v pogovor.\n* 💻 **Souporaba zaslona!** Souporaba zaslona z udeleženci klica za uporabnike različic Firefox 66 ali višje, zadnje različice Edge ali Chrome 72 ali novejše (z [razširitvijo Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol) že od različice 49 dalje.\n* 🚀 **Povezava z drugimi programi Nextcloud** kot so Datoteke, Stiki in Deck. Številni drugi so že v pripravi.\n\nZa [prihodnje različice](https://github.com/nextcloud/spreed/milestones/) pa so v pripravi:\n* ✋ [Zvezni klici](https://github.com/nextcloud/spreed/issues/21) z uporabniki na drugih oblakih Nextcloud.",
    "Navigating away from the page will leave the call in {conversation}" : "Odhod s strani pusti odprt klic {converstaion}",
    "Leave call" : "Zapusti klic",
    "Stay in call" : "Ostani v klicu",
    "Duplicate session" : "Podvojena seja",
    "Discuss this file" : "Pogovor o datoteki",
    "Share this file with others to discuss it" : "Za pogovor o datoteki je treba najprej omogočiti souporabo.",
    "Share this file" : "Omogoči souporabo",
    "Join conversation" : "Pridruži se pogovoru",
    "Request password" : "Zahtevaj geslo",
    "Error requesting the password." : "Prišlo je do napake med zahtevanjem gesla",
    "This conversation has ended" : "Pogovor je končan",
    "Limit to groups" : "Omeji na skupine",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Ko je izbrana vsaj ena skupina, so lahko udeleženci pogovora le člani izbranih skupin.",
    "Guests can still join public conversations." : "Gosti se še vedno lahko pridružijo javnim pogovorom.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Uporabniki, ki ne morejo več uporabljati programa Talk, bodo še vedno na seznamu udeležencev v predhodnih pogovorih, ohranjena bodo tudi njihova sporočila.",
    "Limit using Talk" : "Omeji uporabo programa Talk",
    "Limit creating a public and group conversation" : "Omeji ustvarjanje javnega ali skupinskega pogovora",
    "Limit creating conversations" : "Omeji ustvarjanje pogovorov",
    "Limit starting a call" : "Omeji začenjanje pogovora",
    "Limit starting calls" : "Omeji začenjanje pogovora",
    "When a call has started, everyone with access to the conversation can join the call." : "Ko se klic začne, se lahko kdorkoli z dostopom do pogovora samodejno pridruži.",
    "Everyone" : "Vsi",
    "Users and moderators" : "Uporabniki in moderatorji",
    "Moderators only" : "Le moderatorji",
    "Save changes" : "Shrani spremembe",
    "Saving …" : "Shranjevanje...",
    "Saved!" : "Shranjeno!",
    "None" : "Brez",
    "User" : "Uporabnik",
    "Disabled" : "Onemogočeno",
    "Moderators" : "Moderatorji",
    "Users" : "Uporabniki",
    "Commands" : "Ukazi",
    "Beta" : "Preizkusno",
    "Name" : "Ime",
    "Command" : "Ukaz",
    "Script" : "Skript",
    "Response to" : "Odziv na",
    "Enabled for" : "Omogočeno za",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Ukazi so nova preizkusna možnost v programu Nextcloud Talk. Omogočajo zaganjanje skript na strežniku Nextcloud. Določiti jih je mogoče v vmesniku ukazne vrstice, primer računala pa je predstavljen v {linkstart}dokumentaciji{linkend}.",
    "General settings" : "Splošne nastavitve",
    "Default notification settings" : "Privzete nastavitve obveščanja",
    "Default group notification" : "Privzeta skupinska obveščanja",
    "Default group notification for new groups" : "Privzeto skupinsko obveščanje za nove skupine",
    "Integration into other apps" : "Združevanje z drugimi programi",
    "Allow conversations on files" : "Dovoli pogovore pri datotekah",
    "Allow conversations on public shares for files" : "Dovoli pogovore na javnih povezavah pri datotekah",
    "All messages" : "Vsa sporočila",
    "@-mentions only" : "Le @-omembe",
    "Off" : "Onemogočeno",
    "Hosted high-performance backend" : "Gostujoči visoko zmogljivi ozadnji program",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Partnersko podjetje Struktur AG ponuja storitev, pri kateri je mogoče zahtevati dostop do gostujočega signalnega strežnika. Izpolniti je treba le spodnji obrazec in zahteva bo poslana. Ko je strežnik nastavljen za uporabo bodo vaša poverila samodejno posodobljena, kar prepiše obstoječe nastavitve.",
    "URL of this Nextcloud instance" : "Naslov URL te namestitve Nextcloud",
    "Full name of the user requesting the trial" : "Polno ime uporabnika, ki zahteva preizkusni dostop",
    "Name of the user requesting the trial" : "Ime uporabnika, ki zahteva preizkusni dostop",
    "Email of the user" : "Elektronski naslov uporabnika",
    "Language" : "Jezik",
    "Country" : "Država",
    "Request signaling server trial" : "Zahtevaj preizkusno uporabo signalnega strežnika",
    "You can see the current status of your hosted signaling server in the following table." : "Trenutno stanje gositeljskega signalnega strežnika si lahko ogledate v spodnji razpredelnici.",
    "Status" : "Stanje",
    "Created at" : "Ustvarjeno",
    "Expires at" : "Preteče",
    "Limits" : "Omejitve",
    "Delete the signaling server account" : "Izbriši račun signalnega strežnika",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "S klikom na potrditveni gumb bodo podatki poslani na strežnik Struktur AG. Več podrobnosti je zbranih na povezavi  {linkstart}spreed.eu{linkend}.",
    "Pending" : "Na čakanju ...",
    "Error" : "Napaka",
    "Blocked" : "Blokiran",
    "Active" : "Dejavno",
    "Expired" : "Preteklo",
    "The trial could not be requested. Please try again later." : "Zahteve za dostop do preizkusnega strežnika ni mogoče poslati. Poskusite znova kasneje.",
    "The account could not be deleted. Please try again later." : "Računa ni mogoče izbrisati. Poskusite znova kasneje.",
    "_%n user_::_%n users_" : ["%n uporabnik","%n uporabnika","%n uporabniki","%n uporabnikov"],
    "Matterbridge integration" : "Združevalnik Matterbridge",
    "Enable Matterbridge integration" : "Omogoči združevalnik Matterbridge",
    "Downloading …" : " ...",
    "Install Talk Matterbridge" : "Namesti Talk Matterbridge",
    "Installed version: {version}" : "Nameščena različica: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Namestitev protokola Matterbridge omogoča povezovanje programa Nextcloud Talk z drugimi storitvami. Za več podrobnosti si oglejte {linkstart1}strani GitHub{linkend}. Prejemanje in nameščanje programa lahko traja nekaj časa, če pa časovno poteče, bo treba namestitev izvesti ročno prek {linkstart2}appstore{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Izvedljiva datoteka Matterbridge ima nastavljena napačna dovoljenja. Prepričajte se, da je lastništvo te datoteke pravilno nastavljeno in da je datoteko mogoče izvajati. Datoteka je v mapi »/.../nextcloud/apps/talk_matterbridge/bin/\"«.",
    "Matterbridge binary was not found or couldn't be executed." : "Zagonske datoteke Matterbridge ni mogoče najti, ali pa je ni mogoče zagnati.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Pot do izvedljive datoteke Matterbridge je mogoče nastaviti tudi ročno med nastavitvami. Za več podrobnosti si oglejte {linkstart}Dokumentacijo združevalnika Matterbridge{linkend}.",
    "An error occurred while installing the Matterbridge app." : "Prišlo je do napake med nameščanjem programa Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Prišlo je do napake med nameščanjem programa Matterbridge Talk. Namestite ga ročno.",
    "Failed to execute Matterbridge binary." : "Zagon izvedljive datoteke Matterbridge je spodletel.",
    "SIP configuration" : "Nastavitve klicne seje SIP",
    "SIP configuration is only possible with a high-performance backend." : "Nastavitve SIP so mogoče le z zmogljivimi ozadnjimi programi.",
    "Restrict SIP configuration" : "Omeji nastavitve klicne seje SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Le uporabniki navedenih skupin lahko omogočijo klicno sejo SIP pri pogovorih, ki jih vodijo.",
    "Enable SIP configuration" : "Omogoči nastavitve sklicne seje SIP",
    "Shared secret" : "Skrivna koda",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Te podrobnosti so poslane v vabilih, prav tako so prikazane v bočnem oknu vseh udeležencev.",
    "Phone number (Country)" : "Telefonska številka (država)",
    "High-performance backend URL" : "Naslov URL do gostujočega visoko zmogljivega ozadnjega programa",
    "Validate SSL certificate" : "Overi potrdilo SSL",
    "Delete this server" : "Izbriši strežnik",
    "Status: Checking connection" : "Stanje: preverjanje povezave",
    "OK: Running version: {version}" : "Brez napak: zagnana različica: {version}",
    "Error: Cannot connect to server" : "Napaka: ni se mogoče povezati s strežnikom",
    "Error: Server did not respond with proper JSON" : "Napaka: odziv strežnika ni ustrezno oblikovan v zapisu JSON",
    "Error: Server responded with: {error}" : "Napaka: odziv strežnika: {error}",
    "Error: Unknown error occurred" : "Napak: prišlo je do neznane napake",
    "High-performance backend" : "Visoko zmogljivi ozadnji program",
    "Saved" : "Shranjeno",
    "Add a new server" : "Dodaj nov strežnik",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Za večje namestitve je priporočljivo uporabiti zunanji signalni strežnik. Prazno polje določa notranjega.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Klice z več kot 4 udeleženci brez zunanjega signalnega strežnika lahko spremljajo težave s povezavami zaradi visoke obremenitve naprav udeležencev.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Priporočljivo je nastaviti razpršeno upravljanje predpomnilnika pri uporabi programa Nextcloud Talk v povezavi z visokozmogljivim ozadnjim programom (High Performance Back-end).",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Ne opozori o možnih težavah povezovanja pri klicih z več kot 4 udeleženci",
    "STUN server URL" : "Naslov URL strežnika STUN",
    "STUN servers" : "Strežniki STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Strežnik TURN se uporablja za določanje javnega naslova IP udeležencev za požarnim zidom.",
    "TURN server schemes" : "Sheme strežnika TURN",
    "{option1} and {option2}" : "{option1} in {option2}",
    "{option} only" : "le {option}",
    "TURN server URL" : "Naslov URL strežnika TURN",
    "TURN server secret" : "Skrivno geslo strežnika TURN",
    "TURN server protocols" : "Protokoli strežnika TURN",
    "{schema} scheme must be used with a domain" : "Shema {schema} mora biti uporabljena z domeno.",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: strežnik TURN vrača uspešno zaznane kandidate ICE",
    "Error: No working ICE candidates returned by the TURN server" : "Napaka: strežnik TURN ni vrnil seznama kandidateov ICE",
    "Testing whether the TURN server returns ICE candidates" : "Preizkušanje, ali strežnik TURN vrne seznam kandidatov ICE",
    "Test this server" : "Preizkusi strežnik",
    "TURN servers" : "Strežniki TURN",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Strežnik TURN se uporablja za posredovanje podatkovnega prometa udeležencev za požarnimi zidovi. O tovrstnih rešitvah je dobro razmisliti, kadar se uporabniki ne uspejo povezati drug z drugim. Za več podrobnosti o možnostih namestitve in uporabe strežnikov TURN si oglejte {linkstart}dokumentacijo{linkend}.",
    "{nickName} raised their hand." : "{nickName} dvigne roko.",
    "A participant raised their hand." : "Udeleženec dvigne roko.",
    "Previous page of videos" : "Predhodna stran videoposnetkov",
    "Next page of videos" : "Naslednja stran videoposnetkov",
    "Collapse stripe" : "Skrči polja",
    "Expand stripe" : "Razširi polja",
    "Copy link" : "Kopiraj povezavo",
    "Connecting …" : "Poteka vzpostavljanje povezave ...",
    "Waiting for others to join the call …" : "V pričakovanju odziva drugih udeleženev ...",
    "You can invite others in the participant tab of the sidebar" : "Sogovornike lahko dodate prek iskalnika v zavihku Udeleženci bočnega okna",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Sogovornike lahko dodate prek iskalnika v zavihku Udeleženci bočnega okna, ali pa jim pošljete povezavo!",
    "Share this link to invite others!" : "Objavite to povezavo in povabite tudi druge!",
    "Conversation link copied to clipboard." : "Povezava do pogovora je kopirana v odložišče.",
    "The link could not be copied." : "Povezave ni mogoče kopirati.",
    "Show your screen" : "Pokaži zaslon",
    "Stop screensharing" : "Prekini prikaz zaslona",
    "Lower hand (R)" : "Spusti roko (R)",
    "More actions" : "Več dejanj",
    "Settings" : "Nastavitve",
    "Dismiss" : "Opusti",
    "Raise hand (R)" : "Dvigni roko (R)",
    "No audio" : "Brez zvoka",
    "Mute audio (M)" : "Utišaj zvok (M)",
    "Unmute audio (M)" : "Povrni zvok (M)",
    "Mute audio" : "Utišaj zvok",
    "Unmute audio" : "Povrni zvok",
    "No camera" : "Ni zaznane kamere",
    "Disable video (V)" : "Onemogoči video (V)",
    "Enable video (V)" : "Omogoči video (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Omogoči video (v) – Med prvim omogočanjem bo povezava za trenutek prekinjena.",
    "Disable video" : "Onemogoči video",
    "Enable video" : "Omogoči video",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Omogoči video. – Med prvim omogočanjem bo povezava za trenutek prekinjena.",
    "Screensharing options" : "Možnosti prikazovanja zaslona",
    "Enable screensharing" : "Omogoči souporabo zaslona",
    "Bad sent video and screen quality." : "Poslana je slaba kakovost videa in slike zaslona. ",
    "Bad sent screen quality." : "Poslana je slaba kakovost slike zaslona.",
    "Bad sent video quality." : "Poslana je slaba kakovost videa.",
    "Bad sent audio, video and screen quality." : "Poslana je slaba kakovost videa, zvoka in slike zaslona.",
    "Bad sent audio and screen quality." : "Poslana je slaba kakovost zvoka in slike zaslona.",
    "Bad sent audio and video quality." : "Poslana je slaba kakovost videa in zvoka.",
    "Bad sent audio quality." : "Poslana je slaba kakovost zvoka.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Spletna povezava oziroma delovanje računalnika je preobremenjeno, zato vas drugi udeleženci morda ne bodo videli. Za izboljšanje prikaza poskusite med prikazom zalona video onemogočiti.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Spletna povezava oziroma delovanje računalnika je preobremenjeno, zato vas drugi udeleženci morda ne bodo videli zaslonske slike.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Spletna povezava oziroma delovanje računalnika je preobremenjeno, zato vas drugi udeleženci morda ne bodo videli.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Spletna povezava oziroma delovanje računalnika je preobremenjeno, zato vas drugi udeleženci morda ne bodo razumeli in videli. Za izboljšanje prikaza poskusite med prikazom zaslona video onemogočiti.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Spletna povezava oziroma delovanje računalnika je preobremenjeno, zato drugi udeleženci morda ne bodo videli zaslonske slike. Za izboljšanje prikaza poskusite izključiti ta prikaz.",
    "Disable screenshare" : "Onemogoči souporabo zaslona",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Spletna povezava oziroma delovanje računalnika je preobremenjeno, zato vas drugi udeleženci morda ne bodo razumeli in videli. Za izboljšanje prikaza poskusite onemogočiti video.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Spletna povezava oziroma delovanje računalnika je preobremenjeno, zato vas drugi udeleženci morda ne bodo razumeli.",
    "Screen sharing is not supported by your browser." : "Uporabljen spletni brskalnik ne podpira prikazovanja zaslona",
    "Screen sharing requires the page to be loaded through HTTPS." : "Prikaz zaslona zahteva povezavo strani prek protokola HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Prikaz zaslona zahteva povezavo strani prek protokola HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Souporaba zaslona deluje le na različici brskalnika 52 ali višji.",
    "Screensharing extension is required to share your screen." : "Za prikaz zaslona je treba namestiti dodatno razširitev.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Za prikaz zaslona je priporočeno uporabiti brskalnik, kot je Firefox, ali Chrome.",
    "An error occurred while starting screensharing." : "Prišlo je do napake med omogočanjem souporabe zaslona.",
    "Back" : "Nazaj",
    "Access to camera was denied" : "Dostop do kamere je bil zavrnjen",
    "Error while accessing camera: it is likely in use by another program" : "Napaka dostopa do kamere: najverjetneje je v uporabi pri drugem programu.",
    "Error while accessing camera" : "Napaka med dostopom do kamere",
    "You have been muted by a moderator" : "Moderator vas je začasno utišal",
    "You" : "Jaz",
    "Show screen" : "Pokaži zaslon",
    "Mute" : "Utišaj",
    "Stop following" : "Prekini osrednji pogled",
    "Conversation messages" : "Sporočila pogovora",
    "Post message" : "Objavi sporočilo",
    "You need to be logged in to upload files" : "Za pošiljanje datotek morate biti prijavljeni v oblak",
    "This conversation is read-only" : "Ta pogovor je le za branje",
    "Drop your files to upload" : "Spustite datoteke za pošiljanje v oblak",
    "Call in progress" : "Klic je v teku ...",
    "Favorite" : "Priljubljeno",
    "Conversation settings" : "Nastavitve pogovora",
    "Description" : "Opis",
    "Enter a description for this conversation" : "Vpis opisa za ta pogovor",
    "Chat notifications" : "Obvestila klepetov",
    "Guests access" : "Dostop gostov",
    "Meeting settings" : "Nastavitev sestanka",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Nevarno področje",
    "Error while updating conversation description" : "Prišlo je do napake med posodabljanjem opisa pogovora",
    "Be careful, these actions cannot be undone." : "Previdno! Teh dejanj ni mogoče povrniti.",
    "Leave conversation" : "Zapusti pogovor",
    "Delete conversation" : "Izbriši pogovor",
    "You need to promote a new moderator before you can leave the conversation." : "Pred odhodom iz pogovora morate nekoga določiti za moderatorja.",
    "Do you really want to delete \"{displayName}\"?" : "Ali res želite izbrisati »{displayName}«?",
    "Error while deleting conversation" : "Napaka med brisanjem pogovora",
    "Allow guests to use a public link to join this conversation." : "Dovoli gostujočim uporabo javne povezave do pogovora.",
    "Allow guests" : "Dovoli udeležbo gostov",
    "Set a password to restrict who can use the public link." : "Nastavi geslo za omejitev uporabe javne povezave.",
    "Password protection" : "Zaščiti z geslom",
    "Enter a password" : "Vpis gesla",
    "Save password" : "Shrani geslo",
    "Copy conversation link" : "Kopiraj povezavo pogovora",
    "Resend invitations" : "Ponovno pošlji vabila",
    "Conversation password has been saved" : "Geslo pogovora je shranjeno",
    "Conversation password has been removed" : "Geslo pogovora je odstranjeno",
    "Error occurred while saving conversation password" : "Prišlo je do napake med shranjevanjem gesla pogovora.",
    "Error occurred while allowing guests" : "Prišlo je do napake med omogočanjem dostopa gostov.",
    "Error occurred while disallowing guests" : "Prišlo je do napake med onemogočanjem dostopa gostov.",
    "Invitations sent" : "Vabila so poslana.",
    "Error occurred when sending invitations" : "Med pošiljanjem vabil je prišlo do napake.",
    "Open conversation to registered users" : "Odpri pogovor vpisanim uporabnikom",
    "This conversation will be shown in search results" : "Ta pogovor bo prikazan med zadetki iskanja",
    "Also open to guest app users" : "Odpri tudi za gostujoče uporabnike",
    "Error occurred when opening or limiting the conversation" : "Prišlo je do napake med odpiranjem oziroma omejevanjem dostopa do pogovora",
    "Enabling the lobby only allows moderators to post messages." : "Omogočena spletna čakalnica prepreči objavo sporočil vsem, razen moderatorjem.",
    "This will also remove non-moderators from the ongoing call." : "S tem dejanjem bodo odstranjeni tudi vsi ne-moderatorji v trenutnem klicu.",
    "Enable lobby" : "Omogoči čakalnico",
    "After the time limit the lobby will be automatically disabled." : "Po določeni časovni omejitvi bo čakalnica samodejno onemogočena.",
    "Meeting start time" : "Čas začetka sestanka",
    "Start time (optional)" : "Čas začetka (izbirno)",
    "Error occurred when restricting the conversation to moderator" : "Prišlo je do napake med omejevanjem pogovora za moderatorja.",
    "Error occurred when opening the conversation to everyone" : "Prišlo je do napake med odpiranjem pogovora za vse udeležence.",
    "Start time has been updated" : "Čas začetka je posodobljen",
    "Error occurred while updating start time" : "Prišlo je do napake med posodabljanjem časa začetka.",
    "Locking the conversation prevents anyone to post messages or start calls." : "Zaklepanje prepreči objavljanje sporočil oziroma onemogoči začenjanje pogovora.",
    "This will also terminate the ongoing call." : "S tem dejanjem bo končan tudi trenutni klic.",
    "Lock conversation" : "Zakleni pogovor",
    "Error occurred when locking the conversation" : "Prišlo je do napake med zaklepanjem pogovora.",
    "Error occurred when unlocking the conversation" : "Prišlo je do napake med odklepanjem pogovora.",
    "Save" : "Shrani",
    "Edit" : "Uredi",
    "More information" : "Več podrobnosti",
    "Delete" : "Izbriši",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Z Matterbridge je mogoče premostiti kanale različnih sistemov hipnega sporočanja.",
    "More info on Matterbridge" : "Več podrobnosti o Matterbridge",
    "Enable bridge" : "Omogoči premoščanje",
    "Show Matterbridge log" : "Pokaži dnevnik Matterbridge",
    "Nextcloud URL" : "Naslov URL Nextcloud",
    "Nextcloud user" : "Uporabnik Nextcloud",
    "User password" : "Uporabniško geslo",
    "Talk conversation" : "Pogovor Talk",
    "Matrix server URL" : "Naslov URL strežnika Matrix",
    "Matrix channel" : "Kanal Matrix",
    "Mattermost server URL" : "Naslov URL strežnika Mattermost",
    "Mattermost user" : "Uporabnik Mattermost",
    "Team name" : "Ime skupine",
    "Channel name" : "Ime kanala",
    "Rocket.Chat server URL" : "Naslov URL strežnika Rocket.Chat",
    "User name or email address" : "Uporabniško ime ali elektronski naslov",
    "Password" : "Geslo",
    "Rocket.Chat channel" : "Kanal Rocket.Chat",
    "Zulip server URL" : "Naslov URL strežnika Zulip",
    "Bot user name" : "Ime uporabniškega bota",
    "Bot API key" : "Ključ vmesnika API bota",
    "Zulip channel" : "Kanal Zulip",
    "API token" : "Žeton vmesnika API",
    "Slack channel" : "Kanal Slack",
    "Server ID or name" : "Določilo ID strežnika ali ime",
    "Channel ID or name" : "Določilo ID kanala ali ime",
    "Channel" : "Kanal",
    "Login" : "Prijava",
    "Chat ID" : "Določilo ID klepeta",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "Naslov URL strežnika IRC (npr. chat.freenode.net:6667)",
    "Nickname" : "Vzdevek",
    "Connection password" : "Geslo povezave",
    "IRC channel" : "Kanal IRC",
    "Channel password" : "Geslo kanala",
    "NickServ nickname" : "Vzdevek NickServ",
    "NickServ password" : "Geslo NickServ",
    "Use TLS" : "Uporabi TLS",
    "Use SASL" : "Uporabi SASL",
    "Skip TLS verification" : "Preskoči overjanje TLS",
    "Tenant ID" : "ID Udeleženca",
    "Client ID" : "ID odjemalca",
    "Team ID" : "ID Skupine",
    "Thread ID" : "ID Niti",
    "XMPP/Jabber server URL" : "Naslov URL strežnika XMPP/Jabber",
    "MUC server URL" : "Naslov URL strežnika MUC",
    "Jabber ID" : "Jabber ID",
    "Add new bridged channel to current conversation" : "Dodaj nov premostitveni kanal za trenutni pogovor",
    "unknown state" : "neznano stanje",
    "running" : "zagnano",
    "not running, check Matterbridge log" : "ni zagnano; preverite dnevniški zapis Matterbridge",
    "not running" : "nedejavno",
    "Bridge saved" : "Premostitveni kanal je shranjen",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Nastavi raven obveščanja za trenutni pogovor. To vpliva le na prejemanje obvestil.",
    "Allow participants to join from a phone." : "Dovoli udeležencem povezovanje prek telefonske povezave.",
    "Enable SIP dial-in" : "Omogoči klicne povezave SIP",
    "SIP dial-in is now enabled" : "Povezovanje prek klicne seje SIP je omogočeno",
    "SIP dial-in is now disabled" : "Povezovanje prek klicne seje SIP je onemogočeno",
    "Error occurred when enabling SIP dial-in" : "Prišlo je do napake med omogočanjem povezave prek klicne seje SIP",
    "Error occurred when disabling SIP dial-in" : "Prišlo je do napake med onemogočanjem povezave prek klicne seje SIP",
    "Cancel editing description" : "Prekliči urejanje opisa",
    "Submit conversation description" : "Objavi opis pogovora",
    "Edit conversation description" : "Uredi opis pogovora",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "Opis lahko sestavlja največ {maxLength} znakov. Trenutno sporočilo jih ima {charactersCount}.",
    "Conversation \"{conversationName}\"" : "Pogovor »{conversationName}«",
    "Settings for conversation \"{conversationName}\"" : "Nastavitve pogovora »{conversationName}«",
    "Mark as read" : "Označi kot prebrano",
    "Remove from favorites" : "Odstrani iz priljubljenih",
    "Add to favorites" : "Dodaj med priljubljene",
    "Joining conversation …" : "Poteka povezovanje v pogovor ...",
    "You: {lastMessage}" : "Jaz: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Ni zadetkov",
    "Conversation list" : "Seznam pogovorov",
    "Open conversations" : "Odprti pogovori",
    "Loading" : "Nalaganje",
    "No search results" : "Ni zadetkov iskanja",
    "Groups" : "Skupine",
    "Circles" : "Krogi",
    "Talk settings" : "Nastavitve Talk",
    "Users, groups and circles" : "Uporabniki, skupine in krogi",
    "Users and groups" : "Uporabniki in skupine",
    "Users and circles" : "Uporabniki in krogi",
    "Groups and circles" : "Skupine in krogi",
    "Other sources" : "Drugi viri",
    "An error occurred while performing the search" : "Me iskanjem je prišlo do napake",
    "Creating your conversation" : "Poteka ustvarjanje pogovora",
    "All set" : "Nastavi vse",
    "Error while creating the conversation" : "Prišlo je do napake med ustvarjanjem pogovora",
    "Link copied to the clipboard!" : "Povezava je kopirana v odložišče!",
    "Create a new group conversation" : "Ustvari nov skupinski pogovor",
    "Password protect" : "Zaščiti z geslom",
    "Add participants" : "Dodaj udeležence",
    "Create conversation" : "Ustvari pogovor",
    "Close" : "Zapri",
    "Choose a password" : "izbor gesla",
    "Search participants" : "Poišči udeležence",
    "Conversation name" : "Naslov pogovora",
    "Allow guests to join via link" : "Dovoli gostom povezovanje prek povezave",
    "Search conversations or users" : "Poišči med stiki in pogovori",
    "You are currently waiting in the lobby" : "Trenutno čakate v spletni čakalnici.",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Trenutno še čakate v spletni čakalnici. Sestanek je načrtovan za {startTime}.",
    "Calls are not supported in your browser" : "Klici v tem brskalniku niso podprti",
    "Access to microphone is only possible with HTTPS" : "Dostop do mikrofona je mogoče le prek protokola HTTPS",
    "Access to microphone was denied" : "Dostop do mikrofona je bil zavrnjen",
    "Error while accessing microphone" : "Napaka med dostopom do mikrofona",
    "Access to camera is only possible with HTTPS" : "Dostop do kamere je mogoče le prek protokola HTTPS",
    "Microphone" : "Mikrofon",
    "Camera" : "Kamera",
    "No microphone available" : "Ni razpoložljivega mikrofona",
    "Select microphone" : "Izbor mikrofona",
    "No camera available" : "Ni razpoložljive kamere",
    "Select camera" : "Izbor kamere",
    "Reply" : "Odgovori",
    "Reply privately" : "Odgovori zasebno",
    "Copy message link" : "Kopiraj povezavo sporočila",
    "Mark as unread" : "Označi kot neprebrano",
    "Unread messages" : "Neprebrana sporočila",
    "Sending message" : "Poteka pošiljanje sporočila",
    "Message sent" : "Sporočilo je poslano",
    "Message read by everyone who shares their reading status" : "Sporočilo lahko prebere vsak, ki objavlja nastavitev stanja branja",
    "Failed to send the message. Click to try again" : "Pošiljanje sporočila je spodletelo. Poskusite znova.",
    "Not enough free space to upload file" : "Ni dovolj prostora za pošiljanje datoteke",
    "You are not allowed to share files" : "Ni ustreznih dovoljenj za omogočanje souporabe datotek",
    "You cannot send messages to this conversation at the moment" : "Trenutno v ta pogovor ni mogoče pošiljati sporočil.",
    "Deleting message" : "Brisanje sporočila",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Sporočilo je uspešno izbrisano, a je zaradi nastavitev Matterbridge to lahko že poslano na druge storitve.",
    "Message deleted successfully" : "Sporočilo je uspešno izbrisano",
    "Message could not be deleted because it is too old" : "Sporočila ni mogoče izbrisati, ker je prestaro",
    "Only normal chat messages can be deleted" : "Izbrisati je mogoče le običajna sporočila v klepetu",
    "An error occurred while deleting the message" : "Prišlo je do napake med brisanjem sporočila",
    "Message link copied to clipboard." : "Povezava sporočila je kopirana v odložišče.",
    "{stack} in {board}" : "{stack} v {board}",
    "Deck Card" : "Naloga Deck",
    "Open this location in Openstreetmap" : "Odpri mesto v programu Openstreetmap",
    "[Unknown username]" : "[Neznano uporabniško ime]",
    "Scroll to bottom" : "Podrsajte do dna",
    "Today" : "Danes",
    "Yesterday" : "Včeraj",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Poveži datoteke s pogovorom",
    "Upload new files" : "Pošlji nove datoteke",
    "Share from Files" : "Poveži iz oblaka",
    "Add emoji" : "Vstavi izrazno ikono",
    "Send message" : "Pošlji sporočilo",
    "File to share" : "Datoteka za souporabo",
    "This conversation has been locked" : "Ta pogovor je zaklenjen",
    "Write message, @ to mention someone …" : "Napišite sporočilo, z @ omenite osebo ...",
    "Invalid path selected" : "Izbrana je neveljavna pot",
    "Disable lobby" : "Onemogoči čakalnico",
    "moderator" : "moderator",
    "bot" : "bot",
    "guest" : "gost",
    "Dial-in PIN" : "Koda PIN klica",
    "Demote from moderator" : "Ponižaj iz moderatorja",
    "Promote to moderator" : "Povišaj v moderatorja",
    "Resend invitation" : "Ponovno pošlji vabilo",
    "Remove group and members" : "Odstrani skupino in člane",
    "Remove participant" : "Odstrani udeleženca",
    "Settings for participant \"{user}\"" : "Nastavitve za udeleženca »{user}«",
    "Add participant \"{user}\"" : "Dodaj uporabnika »{user}«",
    "Participant \"{user}\"" : "Uporabnik »{user}«",
    "Joined with audio" : "Povezano z zvokom",
    "Joined with video" : "Povezano z videom",
    "Joined via phone" : "Povezano pred telefona",
    "Raised their hand" : "Dvigne roko",
    "Invitation was sent to {actorId}." : "Poslano povabilo: {actorId}.",
    "Could not send invitation to {actorId}" : "Ni mogoče poslati povabila: {actorId}.",
    "Add users" : "Dodaj uporabnike",
    "Add groups" : "Dodaj skupine",
    "Add emails" : "Dodaj elektronske naslove",
    "Add circles" : "Dodaj kroge",
    "Searching …" : "Poteka iskanje ...",
    "No results" : "Ni zadetkov",
    "Search for more users" : "Poišči več uporabnikov",
    "Add users, groups or circles" : "Dodaj uporabnike, skupine ali kroge",
    "Add users or groups" : "Dodaj uporabnike ali skupine",
    "Add users or circles" : "Dodaj uporabnike ali kroge",
    "Add groups or circles" : "Dodaj skupine ali kroge",
    "Add other sources" : "Dodaj druge vire",
    "Participants" : "Udeleženci",
    "Search or add participants" : "Iskanje in dodajanje udeležencev",
    "An error occurred while adding the participants" : "Prišlo je do napake med dodajanjem udeležencev",
    "An error occurred while fetching the participants" : "Med pridobivanjem udeležencev je prišlo do napake",
    "Chat" : "Pogovor",
    "Details" : "Podrobnosti",
    "Meeting ID: {meetingId}" : "ID Sestanka: {meetingId}",
    "Your PIN: {attendeePin}" : "Koda PIN: {attendeePin}",
    "Display name: " : "Prikazano ime:",
    "Choose devices" : "Izbor naprav",
    "Attachments folder" : "Mapa prilog",
    "Privacy" : "Zasebnost",
    "Share my read-status and show the read-status of others" : "Objavi moje stanje branja in pokaži tudi stanja drugih uporabnikov",
    "Sounds" : "Zvoki",
    "Play sounds when participants join a call or leave it" : "Predvajaj zvok ob prihodu oziroma odhodu uporabnika",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "Zvoka trenutno ni mogoče predvajati v brskalniku Safari in na napravah iPad in iPhone zaradi tehničnih omejitev proizvajalca.",
    "Keyboard shortcuts" : "Tipkovne bližnjice",
    "Speed up your Talk experience with these quick shortcuts." : "Pospešite delo s programom Talk z uporabo tipkovnih bližnjic.",
    "Focus the chat input" : "V žarišče postavi vnosno polje klepeta",
    "Unfocus the chat input to use shortcuts" : "Vnosnega polja klepeta ne postavi v žarišče za uporabo tipkovnih bližnjic",
    "Fullscreen the chat or call" : "Postavi klepet ali klic v celozaslonski način",
    "Search" : "Poišči",
    "Shortcuts while in a call" : "Omogoči tipkovne bližnjice tudi v času klica",
    "Video on and off" : "Preklop dejavnosti videa",
    "Microphone on and off" : "Preklop dejavnosti mikrofona",
    "Space bar" : "Preslednica",
    "Push to talk or push to mute" : "Pritisnite za govor oziroma za utišanje",
    "Raise or lower hand" : "Dvigni ali Spusti roko",
    "Choose in which folder attachments should be saved." : "Izbor mape, v katero naj bodo shranjene priloge.",
    "Select location for attachments" : "Izbor mesta prilog",
    "Error while setting attachment folder" : "Napaka med nastavljanjem mape prilog",
    "Your privacy setting has been saved" : "Nastavitve zasebnosti so shranjene.",
    "Error while setting read status privacy" : "Napaka med nastavljanjem stanja zasebnosti",
    "Failed to save sounds setting" : "Shranjevanje nastavitev zvoka je spodletelo",
    "Sounds setting saved" : "Nastavitve zvokov so shranjene.",
    "Error while saving sounds setting" : "Prišlo je do napake med shranjevanjem nastavitev zvoka",
    "Start call" : "Začni klic",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk je bil posodobljen, ponovno je treba naložiti stran, preden začnete pogovor.",
    "You will be able to join the call only after a moderator starts it." : "Pogovoru se je mogoče pridružiti šele, ko ga moderator začne.",
    "Conversation actions" : "Dejanja pogovora",
    "Toggle fullscreen" : "Preklopi celozaslonski način",
    "Go to file" : "Pojdi na datoteko",
    "Rename conversation" : "Preimenuj pogovor",
    "Mute others" : "Utišaj ostale",
    "Exit fullscreen (F)" : "Končaj celozaslonski način (F)",
    "Fullscreen (F)" : "Celozaslonski način (F)",
    "Speaker view" : "Pogled govorca",
    "Grid view" : "Mrežni pogled",
    "Send" : "Pošlji",
    "Add more files" : "Dodaj več datotek",
    "No unread mentions" : "Ni neprebranih omenjanj",
    "Say hi to your friends and colleagues!" : "Pozdravite prijatelje in znance.",
    "Start a conversation" : "Začni pogovor",
    "You were mentioned" : "Omenjeni ste bili v klepetu",
    "Message without mention" : "Sporočilo brez omenjanja",
    "Mention myself" : "Omenjanje sebe",
    "Mention room" : "Omenjanje klepetalnice",
    "The conversation does not exist" : "Pogovor ne obstaja",
    "Join a conversation or start a new one!" : "Pridružite se pogovoru ali pa začnite novega!",
    "No conversations found" : "Pogovora ni mogoče najti",
    "Select conversation" : "pogovora",
    "Link to a conversation" : "Povezava do pogovora",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Pogovoru ste se pridružili v novem oknu brskalnika, ali na drugi napravi. Nextcloud Talk te možnosti trenutno ne omogoča, zato je bila druga seja preklicana.",
    "Join a conversation or start a new one" : "Pridružite se pogovoru, ali pa začnite novega.",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Naloga Deck je dodana v izbran <a href=\"{link}\">pogovor</a>.",
    "No permission to post messages in this conversation" : "Za objavo sporočil v ta pogovor so zahtevana posebna dovoljenja.",
    "An error occurred while posting deck card to conversation." : "Prišlo je do napake med dodajanjem naloge v pogovor.",
    "Post to a conversation" : "Dodaj v pogovor",
    "Post to conversation" : "Dodaj v pogovor",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Brskalnik, ki ga trenutno uporabljate ne podpira popolnoma možnosti programa Nextcloud Talk. Priporočljivo je uporabiti najnovejšo različico brskalnika Mozilla Firefox, Microsoft Edge, Google Chrome oziroma Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk je bil posodobljen, ponovno je treba naložiti stran",
    "Do not disturb" : "Ne moti",
    "Away" : "Odsoten",
    "Error while sharing file" : "Prišlo je do napake med souporabo datoteke",
    "Not enough free space to upload file \"{fileName}\"" : "Ni dovolj prostora za pošiljanje datoteke »{fileName}«",
    "Error while uploading file \"{fileName}\"" : "Napaka pri pošiljanju datoteke »{fileName}«",
    "An error happened when trying to share your file" : "Prišlo je do napake med poskusom omogočanja souporabe datoteke",
    "Could not post message: {errorMessage}" : "Sporočila ni mogoče objaviti: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Pridruženje pogovoru je spodletelo. Poskusite ponovno osvežiti stran.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Pogovoru ste se pridružili v novem oknu brskalnika, ali na drugi napravi. Nextcloud Talk te možnosti trenutno ne omogoča. Kako želite nadaljevati?",
    "Join here" : "Pridruži se v tem oknu",
    "Leave this page" : "Zapusti trenutno stran",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud Talk je v v zdrževalnem načinu, ponovno je treba naložiti stran",
    "Sending signaling message has failed." : "Pošiljanje signalnega sporočila je spodletelo.",
    "Lost connection to signaling server. Trying to reconnect." : "Povezava s signalnim strežnikom je izgubljena. Izveden bo ponovni poskus povezave.",
    "Lost connection to signaling server. Try to reload the page manually." : "Povezava s signalnim strežnikom je izgubljena. Poskusite ročno osvežiti stran.",
    "Establishing signaling connection is taking longer than expected …" : "Vzpostavljanje povezave s signalnim strežnikom traja dlje od pričakovanega ...",
    "Failed to establish signaling connection. Retrying …" : "Vzpostavljanje povezave s signalnim strežnikom je spodletelo. Izveden bo ponoven poskus ...",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Vzpostavljanje signalne povezave je spodletelo. Najverjetneje je napaka med nastavitvami strežnika.",
    "Default" : "Privzeta",
    "Microphone {number}" : "Mikrofon {number}",
    "Camera {number}" : "Kamera {number}",
    "Speaker {number}" : "Zvočnik {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Kaže, da govorite, medtem ko ste utišani. Povrnite zvok, da vas drugi udeleženci slišijo.",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Ni mogoče vzpostaviti povezave z niti enim udeležencem. Za vaš pogovor je morda treba nastaviti strežnik TURN. Stopite v stik s skrbnikom za nastavitev po navodilih, zapisanih v {linkstart}documentaciji{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Opravilo traja delje od pričakovanega časa. So dovoljenja za dostop do predstavnih predmetov odobrena (ali zavrnjena)? Če to drži, ponovno zaženite brskalnik, ker zvoka in slike ni mogoče uporabiti.",
    "Access to microphone & camera is only possible with HTTPS" : "Dostop do mikrofona in kamere je mogoče le prek protokola HTTPS",
    "Please move your setup to HTTPS" : "Prilagodite nastavite za uporabo protokola HTTPS",
    "Access to microphone & camera was denied" : "Dostop do mikrofona in kamere je bil zavrnjen",
    "WebRTC is not supported in your browser" : "Uporabljen brskalnik ne podpira protokola WebRTC",
    "Please use a different browser like Firefox or Chrome" : "Priporočljivo je uporabiti drug brskalnik, kot sta Firefox in Chrome",
    "Error while accessing microphone & camera" : "Napaka med dostopom do mikrofona in kamere",
    "This conversation is password-protected" : "Ta pogovor je zaščiten z geslom",
    "The password is wrong. Try again." : "Geslo je napačno. Poskusite znova.",
    "Specify commands the users can use in chats" : "Določitev ukazov, ki jih uporabnik lahko uporabi v klepetalnem oknu",
    "TURN server" : "Strežnik TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Strežnik TURN se uporablja za posredovanje podatkovnega prometa od udeležencev za požarnim zidom.",
    "Signaling servers" : "Signalni strežniki",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Za večje namestitve je priporočljivo uporabiti zunanji signalni strežnik. Prazno polje določa notranjega.",
    "%s Talk on your mobile devices" : "%s Talk na vaši mobilni napravi",
    "Join conversations at any time, anywhere, on any device." : "Pridružite se pogovoru kadarkoli, kjerkoli in s katerekoli naprave.",
    "Android app" : "Odjemalec za Android",
    "iOS app" : "Odjemalec za iOS",
    "New in Talk 6" : "Novo v programu Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "– Pogovori Ena-na-Ena so po novem stalni in jih ni več mogoče po nesreči pretvoriti v skupinski pogovor. Prav tako se, ko eden izmed udeležencev zapusti pogovor, ta samodejno ne izbriše. Izbriše se šele, ko pogovor zapustita oba udeleženca.",
    "New in Talk 7" : "Novo v programu Talk 7",
    "New in Talk 8" : "Novo v programu Talk 8",
    "New in Talk 9" : "Novo v Talk 9",
    "{user} wants to talk with you" : "{actor} želi govoriti z vami",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Klepet, video in zvočna konferenca z uporabo WebRTC\n\n* 💬 **Klepetalnica!** Nextcloud Talk vključuje tudi možnost klepeta, izmenjave datotek in navajanje drugih udeležencev v pogovoru.\n* 👥 **Zasebni, skupinski in javni, z geslom zaščiteni, klici!** Enostavno povabite kogarkoli, skupino ali kar odprto javnost v pogovor.\n* 💻 **Souporaba zaslona!** Souporaba zaslona z udeleženci klica za uporabnike različic Firefox 52 ali višje, zadnje različice Edge ali Chrome 49 ali novejše z [Razširitvijo Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Povezava z drugimi programi Nextcloud** kot so Datoteke, Stiki in Deck. Številni drugi so že v predelavi.\n\nZa [prihodnje različice](https://github.com/nextcloud/spreed/milestones/) pa so v pripravi:\n* ✋ [Zvezni klici](https://github.com/nextcloud/spreed/issues/21) z uporabniki na drugih oblakih Nextclouds",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Uporabniki, ki ne morejo več uporabljati programa Talk, bodo še vedno na seznamu udeležencev v predhodnih pogovorih, ohranjena bodo tudi njihova sporočila.",
    "Signaling server URL" : "Naslov URL signalnega strežnika",
    "Error: Can not connect to server" : "Napaka: ni se mogoče povezati s strežnikom",
    "UDP and TCP" : "UDP in TCP",
    "UDP only" : "Samo UDP",
    "TCP only" : "Samo TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Strežnik TURN se uporablja za posredovanje podatkovnega prometa udeležencev za požarnimi zidovi. Če se uporabnik ne more povezati z drugimi, je najverjetneje treba razmisliti o tej rešitvi. Za več podrobnosti o možnostih namestitve in uporabe strežnikov TURN si oglejte {linkstart}dokumentacijo{linkend}.",
    "Share whole screen" : "Pokaži celoten  zaslon",
    "Share a single window" : "Pokaži le okno v žarišču",
    "Mute audio (m)" : "Utišaj zvok (m)",
    "Unmute audio (m)" : "Povrni zvok (m)",
    "Disable video (v)" : "Onemogoči video (v)",
    "Enable video (v)" : "Omogoči video (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Omogoči video (v) – Med prvim omogočanjem bo povezava za trenutek prekinjena.",
    "This conversation is read only" : "Ta pogovor je le za branje",
    "Conversation, " : "Pogovor,",
    "Default location for attachments" : "Privzeto mesto za priloge",
    "Select default location for attachments" : "Izbor privzetega mesta za priloge",
    "Allow guests to join via link " : "Dovoli povezave gostov prek povezave",
    "Participant settings" : "Nastavitve udeleženca",
    "Add participants to the conversation" : "Dodaj udeležence pogovora",
    "Projects" : "Projekti",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk je bil posodobljen, ponovno je treba naložiti stran, preden začnete pogovor.",
    "Use speaker view" : "Pokaži pogled govorca",
    "Share link" : "Povezava za souporabo",
    "Exit fullscreen (f)" : "Končaj celozaslonski način (f)",
    "Fullscreen (f)" : "Celozaslonski način (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Dejavnih je več video prenosov, kot jih je mogoče postaviti v okno. Skrčite okno ali pa preklopite na »pogled govorca« za boljšo izkušnjo.",
    "Select a conversation to add to the project" : "Izbor pogovora za dodajanje k projektu",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Brskalnik, ki ga trenutno uporabljate, ni popolnoma podprt s programom Nextcloud Talk. Priporočljivo je uporabiti najnovejšo različico brskalnika Mozilla Firefox, Microsoft Edge, Google Chrome ali pa Apple Safari.",
    "Error while uploading file" : "Prišlo je do napake med pošiljanjem datoteke",
    "New in Talk 10" : "Novo v programu Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} nastavi povezavo Matterbridge za usklajevanje tega pogovora z drugimi klepeti.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Nastavite povezavo Matterbridge za usklajevanje tega pogovora z drugimi klepeti.",
    "{actor} updated the Matterbridge configuration." : "{actor} posodobi nastavitve Matterbridge.",
    "You updated the Matterbridge configuration." : "Posodobite nastavitev Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} odstrani nastavitve Matterbridge.",
    "You removed the Matterbridge configuration." : "Odstranili ste nastavitve Matterbridge.",
    "E-mail of the user" : "Elektronski naslov uporabnika",
    "Remove" : "Odstrani",
    "Bridge with other services" : "Preusmerjaj na druge storitve",
    "More info on Matterbridge." : "Več podrobnosti o Matterbridge.",
    "Enabled" : "Omogočeno",
    "Show matterbridge log" : "Pokaži dnevniški zapis matterbridge",
    "User name or e-mail address" : "Uporabniško ime ali elektronski naslov",
    "Add new bridged channel" : "Dodaj nov premostitveni kanal",
    "{actor} set the description to \"%1$s\"" : "{actor} nastavi opis na »%1$s«",
    "You set the description to \"%1$s\"" : "Nastavite opis na »%1$s«",
    "An administrator set the description to \"%1$s\"" : "Skrbnik nastavi opis na »%1$s«",
    "{actor} started Matterbridge." : "{actor} omogoči Matterbridge.",
    "You started Matterbridge." : "Omogočite Matterbridge.",
    "{actor} stopped Matterbridge." : "{actor} zaustavi Matterbridge.",
    "You stopped Matterbridge." : "Zaustavite Matterbridge.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Strežnik TURN se uporablja za posredovanje podatkovnega prometa udeležencev za požarnimi zidovi. O tovrstnih rešitvah je dobro razmisliti, kadar se uporabniki ne uspejo povezati drug z drugim. Za več podrobnosti o možnostih namestitve in uporabe strežnikov TURN si oglejte {linkstart}dokumentacijo{linkend}.",
    "Lower hand" : "Spusti roko",
    "Raise hand" : "Dvigni roko",
    "You can not send messages to this conversation at the moment" : "Trenutno ni mogoče pošiljati sporočil v ta pogovor.",
    "Add a description for this conversation" : "Dodaj opis za ta pogovor"
},
"nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);");
